:root {
  --999: #999;
  --_font---font-family: Inter, sans-serif;
  --_size---1rem: 1rem;
  --500: 500;
  --relume-library-lite--rl-black: black;
  --_size---h1: 3.5rem;
  --_color---fff: white;
  --_size---1-125rem: 1.125rem;
  --_color---26445b: #26445b;
  --_size---h2: 3rem;
  --_size---h3: 1.625rem;
  --600: 600;
  --400: 400;
  --_color---0f535e: #0f535e;
  --700: 700;
  --light-green: #6ab9a9;
  --relume-library-lite--rl-white: white;
  --_color---28584e: #28584e;
  --_color---000: black;
  --interdisplay-500: 500;
  --_size---h4: 1.375rem;
  --2-125rem: var(--600);
  --_color---525866: #525866;
  --_size---0-875rem: .875rem;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

p {
  margin-bottom: 0;
}

.navbar-logo-left-container {
  border-bottom: 1px solid var(--999);
  background-color: #eef4f8;
  padding-top: 24px;
  padding-bottom: 24px;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  padding: 0;
  display: flex;
}

.navbar-brand {
  width: 100%;
  max-width: 10.1172rem;
  height: 1.75rem;
}

.nav-menu-wrapper {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  display: flex;
}

.nav-menu-two {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #26445b;
  letter-spacing: .25px;
  margin-left: 0;
  margin-right: 0;
  padding: 5px 0;
  font-family: Inter, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5em;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.btn-primary {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  font-family: var(--_font---font-family);
  color: #fff;
  font-size: var(--_size---1rem);
  line-height: 1.5rem;
  font-weight: var(--500);
  background-color: #6ab9a9;
  border: 1px solid #fff;
  border-radius: 12.5rem;
  justify-content: center;
  align-items: center;
  padding: .75rem 1.25rem;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.btn-primary:hover {
  color: #6ab9a9;
  background-color: #fff;
  border: 1px solid #6ab9a9;
}

.btn-primary:active {
  background-color: #43464d;
}

.btn-primary.is-cta {
  padding: 1rem 4rem;
}

.nav_logo {
  width: 100%;
  height: 100%;
}

.container-75rem {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.heading-h1 {
  color: var(--relume-library-lite--rl-black);
  font-family: Inter, sans-serif;
  font-size: var(--_size---h1);
  line-height: 3.875rem;
  font-weight: var(--500);
}

.heading-h1.is-white {
  color: var(--_color---fff);
}

.paragraph_larg {
  font-family: var(--_font---font-family);
  color: #525866;
  font-size: var(--_size---1-125rem);
  font-weight: 400;
  line-height: 1.75rem;
}

.paragraph_larg.is-white {
  color: #fff;
}

.heading-h2 {
  color: var(--_color---26445b);
  font-family: Inter, sans-serif;
  font-size: var(--_size---h2);
  line-height: 3.375rem;
  font-weight: var(--500);
}

.heading-h2.is-white {
  color: var(--_color---fff);
  font-size: var(--_size---h1);
}

.heading-h2.is-groceries {
  color: var(--_color---fff);
  line-height: 1.2em;
}

.heading-h3 {
  font-family: var(--_font---font-family);
  color: #26445b;
  font-size: var(--_size---h3);
  line-height: 1.87356rem;
  font-weight: var(--600);
  letter-spacing: -.06875rem;
}

.heading-h3.us-value {
  font-size: var(--_size---h3);
  line-height: 2.125rem;
}

.heading-h3.us-value.is-white, .heading-h3.is-benefits {
  color: #fff;
}

.heading-h3.is-benefits {
  color: #fff;
}

.heading-h3.is-groceries {
  letter-spacing: 0;
  text-transform: capitalize;
  line-height: 2.125rem;
}

.paragraph_medium {
  font-family: var(--_font---font-family);
  color: #525866;
  font-size: var(--_size---1rem);
  line-height: 1.5rem;
  font-weight: var(--400);
}

.paragraph_medium.is-white {
  color: #fff;
}

.paragraph_medium.is-value {
  color: #505050;
}

.paragraph_medium.is-value.is-white {
  color: #fff;
}

.paragraph_medium.is_benefits {
  opacity: .9;
  color: #fff;
  opacity: .9;
}

.footer {
  background-color: var(--_color---0f535e);
  padding-top: 3.62rem;
  padding-bottom: 3.62rem;
}

.padding-global {
  padding-left: 20px;
  padding-right: 20px;
}

.footer_copy-right-content {
  justify-content: center;
  display: flex;
}

.footer_manu-wp {
  flex-flow: column;
  display: flex;
}

.footer_manu-title {
  font-family: var(--_font---font-family);
  color: var(--_color---fff);
  font-size: var(--_size---1-125rem);
  line-height: 120%;
  font-weight: var(--700);
}

.footer_manu-title.is-link {
  font-weight: var(--400);
  font-weight: var(--400);
  text-decoration: none;
}

.rectengle {
  background-color: var(--_color---fff);
  height: .04688rem;
  margin-top: 3.75rem;
  margin-bottom: 1.25rem;
}

.copy-right-text {
  font-family: var(--_font---font-family);
  color: var(--_color---fff);
  font-size: var(--_size---1rem);
  font-weight: var(--500);
}

.social_media-icon-wp {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  margin-top: 18px;
  display: flex;
}

.social-media-icon {
  aspect-ratio: 1;
  color: #fff;
  width: 1.25rem;
  height: 1.25rem;
}

.section_hero {
  background-image: url("https://cdn.prod.website-files.com/682b2e509c06fb31d9d240ce/684e524ab71190319033c275_Rectangle%2016.png");
  background-position: 50%;
  background-size: cover;
  align-items: center;
}

.section_hero.is-impect {
  background-image: linear-gradient(#0000003d, #0000003d), url("https://cdn.prod.website-files.com/682b2e509c06fb31d9d240ce/686f3ac2bd58b941d204a53e_pexels-pixabay-235925%20(1).jpg");
  background-position: 0 0, 50%;
  background-size: auto, cover;
  height: 90vh;
  position: relative;
}

.section_hero.is-resellers {
  object-fit: cover;
  object-fit: cover;
  background-image: linear-gradient(#0000005e, #0000005e), url("https://cdn.prod.website-files.com/682b2e509c06fb31d9d240ce/686f359cad3f5754f59d9ba0_Reseller_Hero_Background.jpeg");
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
}

.hero_content {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  align-items: center;
  width: 100%;
  padding-top: 18.26rem;
  padding-bottom: 10.98rem;
  display: flex;
}

.btn-secondary {
  font-family: var(--_font---font-family);
  color: #28584e;
  font-size: var(--_size---1rem);
  line-height: 1.5rem;
  font-weight: var(--500);
  background-color: #fff;
  border: .937px solid #28584e;
  border-radius: 11.7109rem;
  padding: .75rem 1.25rem;
  transition: all .3s;
}

.btn-secondary:hover {
  color: #fff;
  background-color: #28584e;
  border: 1px solid #6ab9a9;
}

.btn-secondary:active {
  background-color: #43464d;
}

.button {
  border: 1px solid var(--light-green);
  background-color: var(--light-green);
  font-family: var(--_font---font-family);
  color: #fff;
  font-size: var(--_size---1rem);
  line-height: 1.5rem;
  font-weight: var(--500);
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 12.5rem;
  padding: 12px 1.25rem;
  transition: all .2s;
}

.button:hover {
  color: #6ab9a9;
  background-color: #fff;
  border: 1px solid #6ab9a9;
}

.button:active {
  background-color: #43464d;
}

.chip-text {
  color: #fff;
  letter-spacing: .03513rem;
  text-transform: uppercase;
  background-color: #6ab9a9;
  border-radius: 11.7109rem;
  padding: .35rem .82rem;
  font-family: Inter, sans-serif;
  font-size: .70263rem;
  font-weight: 500;
  line-height: .93688rem;
  display: none;
}

.chip-text.is-whow {
  display: block;
}

.heading-content {
  z-index: 9;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  max-width: 41.25rem;
  display: flex;
  position: relative;
}

.hero_subtitle-wp {
  margin-top: 1.5rem;
}

.hero_title-wp {
  margin-top: .88rem;
}

.hero_button-wp {
  grid-column-gap: .94rem;
  grid-row-gap: .94rem;
  margin-top: 2rem;
  display: none;
}

.hero_shadow {
  z-index: -12;
  filter: blur(101.95px);
  pointer-events: none;
  width: 100%;
  max-width: 50rem;
  height: 30rem;
  transform-style: preserve-3d;
  position: absolute;
  inset: -4% 0% 0% -5%;
  transform: rotateX(-1.165deg)rotateY(0)rotateZ(0);
}

.hero_shadow.hide {
  display: none;
}

.svg-3 {
  opacity: .65;
  background-color: #ffffffe6;
  width: 100%;
  height: 100%;
}

.paragraph_x-large {
  font-family: var(--_font---font-family);
  color: #525866;
  font-size: var(--_size---1-125rem);
  font-weight: 500;
  line-height: 1.75rem;
}

.paragraph_x-large.dark {
  color: #000;
}

.paragraph_x-large.white {
  color: #f4f4f4;
}

.hero_content-wp {
  z-index: 0;
  position: relative;
}

.btn-icon {
  aspect-ratio: 1;
  width: .93688rem;
  height: .93688rem;
}

.section_benefits {
  padding-top: 6.88rem;
  padding-bottom: 6.88rem;
}

.section_benefits.is-benefit {
  padding-top: 4rem;
}

.benefits_content-wp {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  width: 100%;
  padding-top: 0;
  display: flex;
}

.benefits_content-title-wp {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 53.625rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.benefits_subtitle-wp {
  text-align: center;
  width: 100%;
  max-width: 43.875rem;
}

.benefits_title-wp {
  text-align: center;
}

.benefits_content-card-wp {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "."
  / 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1.5fr;
  width: 100%;
  display: grid;
}

.benefits_card-item {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  background-image: linear-gradient(#00000080, #00000080), url("https://cdn.prod.website-files.com/682b2e509c06fb31d9d240ce/686c7a692da912823709cc6b_Digital%20Order%20%26%20Pick%20Up%20Point_(9.jpg");
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-radius: 1rem;
  flex-flow: column;
  padding: 2.5rem;
  transition: all .3s;
  display: flex;
  position: relative;
}

.benefits_card-item:hover {
  background-image: linear-gradient(#0f535e, #0f535e), url("https://cdn.prod.website-files.com/682b2e509c06fb31d9d240ce/686c7a692da912823709cc6b_Digital%20Order%20%26%20Pick%20Up%20Point_(9.jpg");
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.benefits_card-item.is-50 {
  width: 50%;
}

.benefits_card-item._2 {
  background-image: linear-gradient(#0000005e, #0000005e), url("https://cdn.prod.website-files.com/682b2e509c06fb31d9d240ce/686f3856c868846679e31ba1_Digital%20Order%20%26%20Pick%20Up%20Point_(5.jpg");
}

.benefits_card-item._2:hover {
  background-image: linear-gradient(#0f535e, #0f535e), url("https://cdn.prod.website-files.com/682b2e509c06fb31d9d240ce/686f3856c868846679e31ba1_Digital%20Order%20%26%20Pick%20Up%20Point_(5.jpg");
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.benefits_card-item._3 {
  background-image: linear-gradient(#00000036, #00000036), url("https://cdn.prod.website-files.com/682b2e509c06fb31d9d240ce/686f3857a13bce2c103f380c_ABR06392%20(1).jpg");
}

.benefits_card-item._3:hover {
  background-image: linear-gradient(#0f535e, #0f535e), url("https://cdn.prod.website-files.com/682b2e509c06fb31d9d240ce/686f3857a13bce2c103f380c_ABR06392%20(1).jpg");
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.benefits_card-img-wp {
  border: .844px solid #fff;
  border-radius: .37525rem;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 3.86356rem;
  height: 3.86356rem;
  padding: .88rem;
  display: flex;
}

.benefits_card-img {
  aspect-ratio: 1;
  color: #fff;
  width: 2.625rem;
  height: 2.625rem;
}

.benefits_card-content {
  grid-column-gap: 1.2rem;
  grid-row-gap: 1.2rem;
  flex-flow: column;
  display: flex;
}

.body-3 {
  font-family: Inter, sans-serif;
}

.section_groceries {
  padding-top: 6.88rem;
  padding-bottom: 6.88rem;
}

.groceries_content {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  display: flex;
}

.groceries_content-title-wp {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 53.625rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.groceries_title-wp {
  text-align: center;
  width: 100%;
  max-width: 53.625rem;
  margin-left: auto;
  margin-right: auto;
}

.groceries_subtitle-wp {
  text-align: center;
  width: 100%;
  max-width: 57.75rem;
}

.groceries_card-content-wp {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.is-groceries_chep {
  color: #fff;
  text-align: center;
  text-transform: capitalize;
  background-color: #6ab9a9;
  border-radius: .5rem;
  padding: .75rem 1.25rem;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 2.25rem;
}

.groceries_card-item-wp {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.groceries_card-item {
  grid-column-gap: 2.25rem;
  grid-row-gap: 2.25rem;
  background-color: #f4faef;
  border-radius: 1.125rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 2.34156rem;
  display: flex;
  overflow: hidden;
}

.groceries_card-icon-wp {
  border: .844px solid #707070;
  border-radius: .37525rem;
  justify-content: center;
  align-items: center;
  width: 3.86356rem;
  height: 3.86356rem;
  display: flex;
}

.groceries_card-icon {
  object-fit: cover;
  width: 2.5rem;
  height: 2.5rem;
}

.groceries_card-title-wp {
  text-align: center;
}

.groceries_content-bottom {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  background-color: #6ab9a9;
  border-radius: 1rem;
  flex-flow: column;
  padding: 2.5rem;
  display: flex;
}

.groceries_did-subtitle-wp {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.section_how-it-work {
  padding-top: 6.88rem;
  padding-bottom: 0;
}

.section_how-it-work.no-padding {
  padding-top: 0;
}

.how-it-work_content {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  display: flex;
}

.how-it-work_img-wp {
  border-radius: 1.25rem;
  width: 100%;
  height: 38.125rem;
  overflow: hidden;
}

.how-it-work_img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.how-it-work_content-bottom {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.work_text-wp {
  color: var(--_color---000);
  font-size: var(--_size---1-125rem);
  text-align: center;
  text-transform: capitalize;
  background-color: #6ab9a980;
  border-radius: .75rem;
  padding: .5rem 1rem;
  font-weight: 500;
  line-height: 2.125rem;
  display: inline-block;
}

.dropdown-toggle {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  align-items: center;
  padding: 0;
  display: flex;
}

.nav-icn {
  margin: 0;
  position: static;
}

.navigation-block.w--open {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--_color---28584e);
  width: 248px;
  color: var(--_color---fff);
  border-radius: 1rem;
  flex-flow: column;
  margin-top: 0;
  padding: 20px;
  display: flex;
  position: absolute;
  left: -52px;
}

.dropdown {
  position: relative;
}

.dd-navlink {
  color: var(--_color---fff);
  letter-spacing: .25px;
  margin-left: 0;
  margin-right: 0;
  padding: 5px 0;
  font-family: Inter, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5em;
  text-decoration: none;
}

.dd-navlink:focus-visible, .dd-navlink[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.footer-up {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-c-item {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  display: flex;
}

.footer-c-item.middle {
  border-right: 1px solid var(--999);
  border-left: 1px solid var(--999);
  border-right: 1px solid var(--999);
  border-left: 1px solid var(--999);
}

.footer-logo-block {
  width: 100%;
  max-width: 300px;
  height: 150px;
}

.footer-logo {
  width: 100%;
}

.footer-location-content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  border-radius: 1rem;
  flex-flow: column;
  height: 100%;
  padding: 1rem;
  display: flex;
}

.footer-location-item {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  align-items: flex-start;
  padding: 0;
  display: flex;
}

.footer-location-icon-block {
  flex: none;
  padding: 0;
}

.location-icon {
  color: #fff;
  width: 24px;
  height: 24px;
  display: block;
}

.location-icon.big {
  width: 28px;
  height: 28px;
}

.location-text {
  font-family: var(--_font---font-family);
  color: #fff;
  font-size: 1rem;
  font-weight: 400;
  line-height: 130%;
}

.location-text.bold {
  font-size: 1.4rem;
  font-weight: 500;
}

.footer-email {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  align-items: center;
  margin-top: 0;
  text-decoration: none;
  display: flex;
}

.footerlinks {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  margin-top: 18px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .navbar-logo-left-container {
    top: 1.5rem;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .section_hero {
    overflow: hidden;
  }

  .hero_content {
    flex-flow: column;
    align-items: center;
    padding-top: 13.16rem;
    padding-bottom: 5rem;
  }

  .section_impact {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .impect_card-item {
    padding: 1.5rem;
  }

  .section_investor, .section_partner {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .partner_bottom {
    grid-template-columns: 1fr 1fr;
    align-self: center;
  }

  .section_impact-v2 {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .impect-2_content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: wrap;
    grid-template-columns: 1fr;
  }

  .impect-2_right-content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: wrap;
    grid-template-columns: 1fr 1fr;
  }

  .new_content {
    padding-bottom: 5rem;
  }

  .section_about-us {
    padding-top: 0;
    padding-bottom: 0;
  }

  .about_content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding-top: 10rem;
    padding-bottom: 5rem;
  }

  .about_content-left {
    max-width: 400px;
  }

  .section_mission {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .mission_content-top, .mission_content-top.is-vision, .mission_content-top.is-vision {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .section_value {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .value-content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .value_card-item.is-our {
    padding: 1.5rem;
  }

  .value_card_content-wp {
    grid-column-gap: .753rem;
    grid-row-gap: .753rem;
  }

  .section_goals {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .goals_content-bottom {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .goals_content-bottom.is-v2 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .goals_logo {
    height: 100%;
  }

  .section_our-valus {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .our-valus_bottom.is-valu {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .section_report {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .report_content-bottom {
    grid-column-gap: 1rem;
    grid-row-gap: 1.53rem;
    grid-template-columns: 1fr 1fr;
  }

  .section_theory {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .theory_content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .tab_content-wp {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .section_details {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section_benefits {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .benefits_card-item {
    padding: 1.5rem;
  }

  .section_cta {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .cta_content {
    height: 25rem;
  }

  .testimonial_item {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .testimonial_img-wp {
    width: 100%;
  }

  .testimonial_item-content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .left-arrow, .right-arrow {
    top: 30%;
  }

  .section_groceries, .section_how-it-work {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .how-it-work_img-wp {
    height: 28rem;
  }

  .how-it-work_img {
    object-fit: contain;
  }

  .how-it-work_content-bottom {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .hero_img-wp.is-flag {
    background-color: #58535300;
    background-image: none;
    left: 15rem;
  }

  .hero_img-wp.is-resellers {
    height: 29.0853rem;
    overflow: visible;
  }

  .section_work {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .it-work_content-card-wp {
    overflow-wrap: anywhere;
  }

  .it-work_card-item {
    width: 100%;
    padding: 1.5rem;
  }

  .section_impect {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .impect-content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .section-home-hero {
    overflow: hidden;
  }

  .reports_collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .navigation-block.w--open {
    width: 300px;
  }

  .dd-navlink {
    padding-left: 5px;
    padding-right: 5px;
  }

  .rl-padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .rl-heading-style-h2 {
    font-size: 2.75rem;
  }

  .rl_content6_component {
    grid-column-gap: 3rem;
    grid-auto-flow: row;
    min-height: auto;
  }

  .footer-up {
    grid-template-columns: 1fr;
  }

  .footer-c-item.middle {
    border-left-style: none;
    border-right-style: none;
  }

  .section_crossborder-hero, .section-agreeprocesor-hero {
    overflow: hidden;
  }

  .section-value, .section-impact, .section-value-chain {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .container {
    max-width: 728px;
  }

  .team-slide-wrapper {
    width: 47%;
    margin-right: 6%;
  }

  .team-cards {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .hero_content {
    padding-top: 11rem;
    padding-bottom: 7rem;
  }

  .heading-content {
    text-align: center;
    align-items: center;
  }

  .hero_button-wp {
    justify-content: center;
  }

  .section_impact {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .impect_content-card-wp {
    grid-template-columns: 1fr;
  }

  .impect_card-item {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .section_investor, .section_partner {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .section_impact-v2 {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .impect-2_content {
    padding: 2rem;
  }

  .new_content {
    padding-bottom: 5rem;
  }

  .news_collection-list {
    grid-template-columns: 1fr;
  }

  .about_content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    padding-bottom: 5rem;
    display: grid;
  }

  .about_content-left {
    max-width: 100%;
  }

  .about_img-wp {
    display: block;
  }

  .section_mission {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .mission_content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .mission_content-top {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .value_card-item.is-our {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .value_card-item.is-impect {
    justify-content: center;
    align-items: center;
  }

  .value_card_content-wp {
    max-width: 30rem;
  }

  .section_goals {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .goals_content-bottom {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .section_our-valus {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .our-valus_bottom {
    flex-flow: column;
    grid-template-columns: 1fr;
  }

  .our-valus_bottom.is-valu {
    grid-template-columns: 1fr 1fr;
  }

  .section_report {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .report_content-bottom {
    grid-template-columns: 1fr 1fr;
  }

  .report_card.is-v2 {
    padding: 1rem;
  }

  .report_card-img-wp {
    height: 12rem;
  }

  .section_theory {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .theory_tabs-menu {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .tab_content-wp {
    flex-flow: column;
    align-items: center;
    padding: 1.5rem;
  }

  .section_benefits {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .benefits_content-card-wp {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .benefits_card-item {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .section_cta {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .left-arrow, .right-arrow {
    top: 25%;
  }

  .section_groceries {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .groceries_card-item-wp {
    grid-template-columns: 1fr 1fr;
  }

  .section_how-it-work {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .how-it-work_img-wp {
    height: 15rem;
  }

  .hero_img-wp.is-resellers {
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .section_work {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .it-work_subtitle-wp {
    max-width: 25rem;
  }

  .it-work_content-card-wp {
    flex-flow: column;
    grid-template-columns: 1fr 1fr;
    display: flex;
  }

  .it-work_content-card-wp._1 {
    grid-template-columns: 1fr 1fr;
  }

  .it-work_card-item {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .impect_content-bottom {
    grid-template-columns: 1fr;
    align-self: center;
  }

  .dropdown-toggle.w--open {
    justify-content: center;
    align-items: center;
  }

  .navigation-block.w--open {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 300px;
    margin-top: 4px;
    padding: 10px 20px;
    position: static;
  }

  .dd-navlink {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .volume-text, .bid-eif-counter-number {
    font-size: 32px;
  }

  .rl-padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .rl-heading-style-h2 {
    font-size: 2.25rem;
  }

  .rl_contact6_spacing-block-6, .rl_contact6_spacing-block-5 {
    padding-bottom: .75rem;
  }

  .rl_contact6_spacing-block-2 {
    padding-bottom: 1.25rem;
  }

  .rl_content6_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .rl_contact6_spacing-block-3 {
    padding-bottom: 1.5rem;
  }

  .rl-text-style-medium {
    font-size: 1rem;
  }

  .rl_contact6_spacing-block-1 {
    padding-bottom: .75rem;
  }

  .rl_contact6_form-field-2col {
    grid-template-columns: 1fr;
  }

  .footer-up {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .footer-logo-block {
    max-width: 200px;
    height: 100px;
  }

  .footer-location-content {
    grid-column-gap: 1.3rem;
    grid-row-gap: 1.3rem;
    padding: 0;
  }

  .tab-text {
    font-size: 16px;
  }

  .section-value-chain {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .team-slider {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_size---1rem: 1rem;
    --_size---h1: 2rem;
    --_size---1-125rem: 1.125rem;
    --_size---h2: 2rem;
    --_size---h3: 1.625rem;
    --_size---h4: 1.375rem;
    --_size---0-875rem: .875rem;
  }

  .navbar-logo-left-container {
    padding-top: 12px;
    padding-bottom: 12px;
    top: 0;
  }

  .navbar-wrapper {
    padding: .4rem 0;
  }

  .navbar-brand.w--current {
    max-width: 8rem;
  }

  .nav-menu-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-menu-two {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-direction: column;
  }

  .nav-link {
    padding-top: 0;
    padding-bottom: 0;
  }

  .mobile-margin-top-10 {
    margin-top: 0;
  }

  .menu-button {
    border-radius: .5rem;
    padding: 0;
  }

  .nav_logo {
    object-fit: contain;
  }

  .heading-h1 {
    line-height: 1.2em;
  }

  .paragraph_larg {
    font-size: var(--_size---1rem);
    line-height: 1.4rem;
  }

  .heading-h2 {
    line-height: 2.5rem;
  }

  .paragraph_medium.is-white {
    width: 100%;
    line-height: 1.3rem;
  }

  .footer_top {
    text-align: center;
    grid-template-columns: 1fr;
  }

  .footer_copy-right-content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    text-align: center;
    flex-flow: column;
  }

  .footer_manu-wp {
    align-items: flex-start;
  }

  .rectengle {
    margin-top: 2rem;
    margin-bottom: 1rem;
  }

  .social_media-icon-wp {
    align-self: center;
    width: 100%;
    margin-top: 10px;
  }

  .section_hero.is-impect {
    justify-content: flex-start;
    align-items: center;
    height: 60vh;
    display: flex;
  }

  .section_hero.is-resellers {
    background-image: linear-gradient(#0006, #0006), url("https://cdn.prod.website-files.com/682b2e509c06fb31d9d240ce/686f359cad3f5754f59d9ba0_Reseller_Hero_Background.jpeg");
    background-position: 0 0, 39%;
  }

  .hero_content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding-top: 7.1rem;
    padding-bottom: 4rem;
  }

  .button {
    padding-top: .7rem;
    padding-bottom: .7rem;
  }

  .hero_button-wp {
    flex-flow: column;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .hero_shadow {
    max-width: 30rem;
    height: 20rem;
    top: 38%;
    bottom: -47%;
  }

  .section_impact {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .impect_content-title-wp {
    justify-content: flex-start;
    align-items: center;
  }

  .impect_card-item {
    justify-content: flex-start;
    align-items: center;
    padding-left: 1.3rem;
    padding-right: 1.3rem;
  }

  .impect_card-content {
    justify-content: flex-start;
    align-items: center;
  }

  .section_investor {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .investor_content {
    padding-top: 0;
    padding-bottom: 0;
  }

  .section_partner {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .partner_content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .partner_bottom {
    grid-column-gap: .5rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }

  .partner_card-item {
    height: auto;
    padding: 1rem;
  }

  .partner_card-logo {
    height: 3.75rem;
  }

  .section_impact-v2 {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .impect-2_content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding: 2rem 1rem;
  }

  .impect-2_right-content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
  }

  .impect-2_title-wp {
    width: auto;
  }

  .impect-2_subtitle-wp {
    width: 100%;
  }

  .impect-2_content-wp {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    text-align: center;
    border-bottom: 1px solid #96969661;
    width: 80%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .new_content {
    padding-bottom: 3.125rem;
  }

  .news_collection-list {
    grid-template-columns: 1fr;
  }

  .about_content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    padding-top: 11.7rem;
    padding-bottom: 3.125rem;
  }

  .about_content-left {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .about_content-right {
    width: 100%;
  }

  .about_img-wp {
    aspect-ratio: auto;
    width: 100%;
    max-width: 100%;
  }

  .news_card-content-block {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .section_mission {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .mission_content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .mission_content-top {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .mission_content-top.is-vision {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .mission_icon-wp {
    max-width: 7rem;
    height: 7rem;
  }

  .section_value {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .value-content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .value_content-bottom {
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .paragraph_x-large {
    font-size: var(--_size---1rem);
    line-height: 1.4rem;
  }

  .value_card-item {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .value_card-item.is-our {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 1rem;
  }

  .value_card-item.is-impect {
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .section_goals {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .goals_content-bottom {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
    align-self: center;
    width: 100%;
  }

  .goals_content-bottom.is-v2 {
    grid-template-columns: 1fr;
  }

  .goals_logo {
    object-fit: contain;
  }

  .section_our-valus {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .our-valus_bottom {
    flex-flow: column;
    grid-template-columns: 1fr;
  }

  .our-valus_bottom.is-valu {
    grid-template-columns: 1fr;
  }

  .section_report {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .report_content-bottom {
    grid-template-columns: 1fr;
  }

  .report_card {
    max-width: 100%;
  }

  .report_card.is-v2 {
    padding: 1.5rem;
  }

  .report_card-img-wp {
    height: 12rem;
  }

  .goals_card-item {
    align-items: center;
  }

  .section_theory {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .tab-link {
    text-align: center;
    flex: none;
    width: auto;
  }

  .theory_tabs-menu {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: row;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    display: flex;
    overflow: scroll;
  }

  .tab_content-wp {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding: 1rem;
  }

  .tab_img-wp {
    max-width: 100%;
    height: 15rem;
  }

  .splide__list.investor_logo-wp {
    grid-column-gap: 1.9rem;
    grid-row-gap: 1.9rem;
    grid-column-gap: 1.9rem;
    grid-row-gap: 1.9rem;
  }

  .section_benefits {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .benefits_content-title-wp {
    justify-content: flex-start;
    align-items: center;
  }

  .benefits_content-card-wp {
    grid-template-columns: 1fr;
  }

  .benefits_card-item {
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 1.3rem;
    padding-right: 1.3rem;
  }

  .benefits_card-content {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .section_cta {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .cta_content {
    height: 30rem;
    padding: 0 1rem;
  }

  .testimonial_item {
    padding: 1rem;
  }

  .testimonial_img-wp {
    height: 12rem;
  }

  .testimonial_img {
    object-fit: cover;
  }

  .left-arrow {
    max-width: 2.5rem;
    height: 2.5rem;
    top: -27%;
  }

  .right-arrow {
    max-width: 2.5rem;
    height: 2.5rem;
    top: -27%;
    right: 0;
  }

  .section_groceries {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .groceries_content-title-wp {
    justify-content: flex-start;
    align-items: center;
  }

  .groceries_card-item-wp {
    grid-template-columns: 1fr;
  }

  .groceries_content-bottom {
    padding: 1rem;
  }

  .section_how-it-work {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .how-it-work_img-wp {
    height: 12rem;
  }

  .how-it-work_content-bottom {
    text-align: center;
    grid-template-columns: 1fr;
  }

  .hero_img-wp.is-flag {
    height: 25rem;
    left: 5rem;
  }

  .hero_img-wp.is-resellers {
    max-width: 20rem;
    height: 20rem;
  }

  .section_work {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .it-work_content-title-wp {
    justify-content: flex-start;
    align-items: center;
  }

  .it-work_content-card-wp {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1.5fr;
    display: flex;
  }

  .it-work_content-card-wp._1 {
    grid-template-columns: 1fr;
  }

  .it-work_card-item {
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 1.3rem;
    padding-right: 1.3rem;
  }

  .it-work_card-content {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .section_impect {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .impect-content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .impect_content-bottom {
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr;
  }

  .hero_resellers_img {
    max-width: 10rem;
    height: 20rem;
  }

  .hero_resellers_img._2 {
    max-width: 11rem;
    height: 18rem;
    top: .49rem;
    left: 6.4rem;
  }

  .reseleer-hero-image {
    height: 100%;
  }

  .section-home-hero {
    background-position: 12% 53%;
    height: 57vh;
    display: flex;
    overflow: hidden;
  }

  .reports_collection-list {
    grid-template-columns: 1fr;
  }

  .hero_image-wp {
    height: 270px;
  }

  .navigation-block.w--open {
    width: 100%;
    padding: 20px;
  }

  .dd-navlink {
    padding-top: 0;
    padding-bottom: 0;
  }

  .icon-3 {
    font-size: 42px;
  }

  .rl-padding-section-large {
    padding-top: 8rem;
  }

  .rl_content6_component {
    grid-template-columns: 1fr;
  }

  .footer-c-item, .footer-location-content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .location-icon.big {
    width: 24px;
    height: 24px;
  }

  .location-text.bold {
    font-size: 1rem;
  }

  .footerlinks {
    flex-flow: wrap;
    margin-top: 10px;
  }

  .section_crossborder-hero {
    background-position: 100%;
  }

  .section-agreeprocesor-hero {
    background-image: linear-gradient(to bottom, null, null), url("https://cdn.prod.website-files.com/682b2e509c06fb31d9d240ce/686f3288d96da710518f9d5a_pexels-tomfisk-9742092.jpg");
    background-position: 0 0, 0%;
  }

  .section-value, .section-impact, .section-value-chain {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }

  .container {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .team-slide-wrapper {
    width: 100%;
    margin-right: 0%;
  }

  .team-cards {
    grid-template-columns: 1fr;
  }

  .team-image-block {
    height: 350px;
  }
}

#w-node-_55343a99-b544-0e2a-3c50-d1b27cfeef13-a7b939e0, #w-node-_6ef8d286-6052-7b7a-3521-b953a34d2b2c-a7b939e0, #w-node-_96bd1049-388a-053f-56a1-a50e2a4f1414-a7b939e0 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_40ff2766-fc90-bae8-6c38-8454d2b172c6-1772f78d {
  place-self: center;
}

#w-node-_40ff2766-fc90-bae8-6c38-8454d2b172d2-1772f78d, #w-node-_40ff2766-fc90-bae8-6c38-8454d2b172e4-1772f78d {
  align-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_40ff2766-fc90-bae8-6c38-8454d2b172c6-1772f78d {
    place-self: auto;
  }
}

@media screen and (max-width: 767px) {
  #w-node-ba8753cf-0a7c-cce6-12d9-e3915319253d-a7b939e0 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-ba8753cf-0a7c-cce6-12d9-e3915319253d-a7b939e0 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}
